<?php
/**
 * Template part for displaying archive results
 *
 * @package MarComm-AUX
 * @since 1.0.0
 */
declare(strict_types=1);
?>
<!--
1. No aside if NO sidebar
-->
<div class="aux-container--fluid-mw">
  <div class="row">
    <div class="col">
      <section class="section-wrap">
        <?php if (have_posts()) : ?>
          <div class="inline-card-group inline-card-group--feed">
            <div class="card-container">
              <?php
              /* Start the Loop */
              while (have_posts()) :
                the_post();

                /*
                * Include the Post-Type-specific template for the content.
                * If you want to override this in a child theme, then include a file
                * called search-result-___.php (where ___ is the Post Type name) and that will be used instead.
                */
                get_template_part( 'template-parts/search-result', get_post_type() );
              endwhile;
              ?>
            </div>
          </div>
          <?php
          echo aux_pagination();
        else :
          get_template_part('template-parts/none', get_post_type());
        endif;
        ?>
      </section>
    </div>
    <?php
      get_template_part('template-parts/main-content/sidebar-featured');
    ?>
  </div>
</div>
